﻿<?xml version="1.0" encoding="utf-8"?>
<ProjectOutput Name="GrinGlobal.DatabaseCopier_1" ProjectDirVar="$(var.GrinGlobal.DatabaseCopier.ProjectDir)" TargetDirVar="$(var.GrinGlobal.DatabaseCopier.TargetDir)" SharedFileId="_98A2887B_5F11_45C0_AFE0_958C37C8431E" Tag="_1">
  <Binaries>
    <DiskId>1</DiskId>
    <Compressed />
    <Hidden>no</Hidden>
    <KeyPath>yes</KeyPath>
    <ReadOnly>no</ReadOnly>
    <System>no</System>
    <Vital>yes</Vital>
    <Permanent>no</Permanent>
    <SharedDllRefCount>no</SharedDllRefCount>
    <Transitive>no</Transitive>
  </Binaries>
</ProjectOutput>